.component-basics {
    display: flex;
    .basic-component-card {
        padding: 10px;
        margin-right: 10px;
        border: 0.5px solid #444444;
        border-radius: 5px;
        background-color: #444444;
        h3 {
            text-align: center;
            color: #ffffff;
            font-size: 20px;
            margin-bottom: 10px;
        }
    }
}
